.user-container {
    width: 300px;
    height: 500px;
    background-color: darkslategray;
    color: ghostwhite;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    font-family: sans-serif;
    font-size: large;
}

.img-container {
    width:  150px;
    height: 150px;
    border-radius: 50%;
}

img {
    max-width: 100%;
    max-height: 100%;
    border-radius: 50%;
}